﻿@charset "utf-8";

/*
 * smart-grid.css
 * Created by Daniel Ryan on 2011-10-09
 * Copyright 2011 Daniel Ryan. All rights reserved.
 * Code developed under a BSD License: https://raw.github.com/dryan/css-smart-grid/master/LICENSE.txt
 * Version: 2.0.1
 * Latest update: 2012-09-11
 */

/*
 * Breakpoints:
 * Tablet              -   768px
 * Desktop             -   960px
 * Widescreen          -   1200px
 * Widescreen HD       -   1920px
 */

.row1 {content:".";display:block;padding-bottom:10px;
    
            margin-bottom:15px;padding-top:10px;padding-left:10px;
         
   border-top:solid 1px #b1d384;
    border-bottom:solid 1px #b1d384;
    

  /* fallback */
  background-color:#d7f1b4;
  /*background: url(images/linear_bg_2.png);*/
  background-repeat: repeat-x;

  /* Safari 4-5, Chrome 1-9 
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#048dcb), to(#068cd2));

  /* Safari 5.1, Chrome 10+ 
  background: -webkit-linear-gradient(right, #048dcb, #068cd2);

  /* Firefox 3.6+ 
  background: -moz-linear-gradient(right, #048dcb, #068cd2);

  /* IE 10 
  background: -ms-linear-gradient(right, #048dcb, #068cd2);

  /* Opera 11.10+ 
  background: -o-linear-gradient(top, #048dcb, #068cd2);*/
        

}

.row2 {
    content: ".";
    display: block;
      border-top: solid 2px #53d9ff;
    border-right: solid 2px #21c1ee;
    border-left:solid 2px #1bb6e2;
    border-bottom: solid 2px #15a8d2;
   height:30px;
    background-color: #31ccff;/*8fd8f6/d1f0f9*/
    /*background: linear-gradient(left,#31ccff 70%, white 30%);*/
    padding-left: 20px;
    /*background: -webkit-gradient(linear, left, right, from(#31e9ff), to(#31ccff));
    background: -moz-linear-gradient(left, #31e9ff, #31ccff );
    background: -ms-linear-gradient(left, #31e9ff, #31ccff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='31e9ff', endColorstr='#31ccff');*/
}

.row4 {
    content: ".";
    display: block;
    border-top: solid 2px #53d9ff;
    border-right: solid 2px #21c1ee;
    border-left:solid 2px #1bb6e2;
    border-bottom: solid 2px #15a8d2;
   
    background-color: #31ccff;/*8fd8f6/d1f0f9*/
    padding-left: 10px;
    /*background: -webkit-gradient(linear, left top, left bottom, from(#44b79f), to(#33a089));
    background: -moz-linear-gradient(top, #44b79f, #33a089);
    background: -ms-linear-gradient(top, #44b79f, #33a089);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='44b79f', endColorstr='#33a089');*/
}

.row2:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.bspace{width:auto;float:left;margin-left:5px}
.container {
    padding: 0px;
    margin: 0 auto;
    clear: both;
    background-color: #fff;
    -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
}
.row3:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.row:after{content:".";display:block;height:0;clear:both;visibility:hidden;padding-bottom:8px;}
html.ie7 .row,html.ie7 .row3{display:inline-block}
html.ie6 .row,html.ie6 .row3{height:1%}
html.oldie .container{width:940px}
html.oldie .container .columns{width:60px;float:left;} /*margin-left:20px*/
html.oldie .container .offset-one{padding-left:70px}
html.oldie .container .columns.two{width:140px}
html.oldie .container .offset-two{padding-left:150px}
html.oldie .container .columns.one-fourth,html.oldie .container .columns.three{width:220px}
html.oldie .container .offset-one-fourth,html.oldie .container .offset-three{padding-left:230px}
html.oldie .container .columns.one-third,html.oldie .container .columns.four{width:300px}
html.oldie .container .offset-one-third,html.oldie .container .offset-four{padding-left:310px}
html.oldie .container .columns.five{width:380px}
html.oldie .container .offset-five{padding-left:390px}
html.oldie .container .columns.one-half,html.oldie .container .columns.six{width:460px}
html.oldie .container .offset-one-half,html.oldie .container .offset-six{padding-left:470px}
html.oldie .container .columns.seven{width:540px}
html.oldie .container .offset-seven{padding-left:550px}
html.oldie .container .columns.eight{width:820px}
html.oldie .container .columns.two-thirds{width:620px}
html.oldie .container .offset-two-thirds,html.oldie .container .offset-eight{padding-left:630px}
html.oldie .container .columns.three-fourths,html.oldie .container .columns.nine{width:700px}
html.oldie .container .offset-three-fourths,html.oldie .container .offset-nine{padding-left:710px}
html.oldie .container .columns.ten{width:780px}
html.oldie .container .offset-ten{padding-left:790px}
html.oldie .container .columns.eleven{width:860px}
html.oldie .container .offset-eleven{padding-left:870px}
html.oldie .container .columns.twelve{width:940px}
html.oldie .container .columns.one-fifth{width:172px}
html.oldie .container .offset-one-fifth{padding-left:182px}
html.oldie .container .columns.two-fifths{width:364px}
html.oldie .container .offset-two-fifths{padding-left:374px}
html.oldie .container .columns.three-fifths{width:556px}
html.oldie .container .offset-three-fifths{padding-left:566px}
html.oldie .container .columns.four-fifths{width:748px}
html.oldie .container .offset-four-fifths{padding-left:758px}
html.oldie .container .columns.five-fifths{width:940px}
html.oldie .container .offset-five-fifths{padding-left:950px}
html.oldie .container .columns:first-child,html.oldie .container .columns.first{margin-left:0}



@media screen and (min-width:578px) {
    .container {
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
}


@media screen and (min-width:768px){

   
    .row3:after{padding-bottom:0px;}
    .row:after{padding-bottom:4px;}
 .container{width:735px;} /*735pxwidth:748px*/
       .container .columns{width:44px;float:left; }
       .columnsL {margin-left:10px;}
    .container .offset-one{padding-left:54px}
    .container .columns:first-child,.container .columns.first{margin-left:0}
    .container .columns.two{width:108px}
    .container .offset-two{padding-left:118px}
     .container .columns.one-fourth,.container .columns.three{width:172px}
     .container .offset-one-fourth,.container .offset-three{padding-left:182px}
     .container .columns.one-third,.container .columns.four{width:236px}
     .container .offset-one-third,.container .offset-four{padding-left:246px}
     .container .columns.five{width:300px}
     .container .offset-five{padding-left:310px}
.container .columns.one-half,.container .columns.six{width:364px}
.container .offset-one-half,.container .offset-six{padding-left:374px}
.container .columns.seven{width:428px}
.container .offset-seven{padding-left:438px}
      .container .columns.two-thirds,.container .columns.eight{width:568px}
  .container .offset-two-thirds,.container .offset-eight{padding-left:502px}
  .container .columns.three-fourths,.container .columns.nine{width:533px}
   .container .offset-three-fourths,.container .offset-nine{padding-left:553px}
    .container .columns.ten{width:540px;margin-left:5px;} /*width:620px*/
    .container .columns.ten.part{width:580px}
      .container .offset-ten{padding-left:550px}
   .container .columns.eleven{width:684px}
   .container .offset-eleven{padding-left:694px}
     .container .columns.twelve{width:100%}
      .container .columns.one-fifth{width:133px}
      .container .offset-one-fifth{padding-left:143px}
     .container .columns.two-fifths{width:286px}
    .container .offset-two-fifths{padding-left:296px}
    .container .columns.three-fifths{width:439px}
   .container .offset-three-fifths{padding-left:449px}
   .container .columns.four-fifths{width:592px}
     .container .offset-four-fifths{padding-left:602px}
     .container .columns.five-fifths{width:745px}
     .container .offset-five-fifths{padding-left:755px}

}

@media screen and (min-width:960px)
{
    .container{width:940px}
    .container .columns{width:60px}
    .container .offset-one{padding-left:70px}
    .container .columns.two{width:140px}
    .container .offset-two{padding-left:150px}
    .container .columns.one-fourth,.container .columns.three{width:220px}
    .container .offset-one-fourth,.container .offset-three{padding-left:230px}
    .container .columns.one-third,.container .columns.four{width:300px}
    .container .offset-one-third,.container .offset-four{padding-left:310px}
    .container .columns.five{width:380px}
    .container .offset-five{padding-left:390px}
     .container .columns.one-half,.container .columns.six{width:460px}
     .container .offset-one-half,.container .offset-six{padding-left:470px}
     .container .columns.seven{width:540px}
     .container .offset-seven{padding-left:550px}
     .container .columns.eight{width:620px}
       .container .columns.two-thirds{width:620px}
       .container .offset-two-thirds,.container .offset-eight{padding-left:630px}
       .container .columns.three-fourths,.container .columns.nine{width:690px}
       .container .offset-three-fourths,.container .offset-nine{padding-left:720px}
       .container .columns.ten{width:745px;margin-left:5px;} /*width:780px*/
       .container .columns.ten.part{width:760px}
       .container .offset-ten{padding-left:758px}
      .container .columns.eleven{width:860px}
        .container .offset-eleven{padding-left:870px}
         .container .columns.twelve{width:940px}
      .container .columns.one-fifth{width:172px}
     .container .offset-one-fifth{padding-left:182px}
      .container .columns.two-fifths{width:364px}
        .container .offset-two-fifths{padding-left:374px}
          .container .columns.three-fifths{width:556px}
         .container .offset-three-fifths{padding-left:566px}
        .container .columns.four-fifths{width:748px}
         .container .offset-four-fifths{padding-left:758px}
          .container .columns.five-fifths{width:940px}
           .container .offset-five-fifths{padding-left:950px}

}
@media screen and (min-width:1200px)
{    
    .container .columns{margin-left:10px;}
    .container.hd,.container.large{width:1180px}
    .container.hd .columns,.container.large .columns{width:80px}
    .container.hd .offset-one,.container.large .offset-one{padding-left:100px}
    .container.hd .columns.two,.container.large .columns.two{width:180px}
    .container.hd .offset-two,.container.large .offset-two{padding-left:200px}
    .container.hd .columns.one-fourth,.container.large .columns.one-fourth,.container.hd .columns.three,.container.large .columns.three{width:280px}
    .container.hd .offset-one-fourth,.container.large .offset-one-fourth,.container.hd .offset-three,.container.large .offset-three{padding-left:300px}
    .container.hd .columns.one-third,.container.large .columns.one-third,.container.hd .columns.four,.container.large .columns.four{width:380px}
    .container.hd .offset-one-third,.container.large .offset-one-third,.container.hd .offset-four,.container.large .offset-four{padding-left:400px}
    .container.hd .columns.five,.container.large .columns.five{width:480px}.container.hd .offset-five,.container.large .offset-five{padding-left:500px}
 .container.hd .columns.one-half,.container.large .columns.one-half,.container.hd .columns.six,.container.large .columns.six{width:600px}
 .container.hd .offset-one-half,.container.large .offset-one-half,.container.hd .offset-six,.container.large .offset-six{padding-left:600px}
 .container.hd .columns.seven,.container.large .columns.seven{width:680px}
 .container.hd .offset-seven,.container.large .offset-seven{padding-left:700px}

.container.hd .columns.two-thirds,.container.large .columns.two-thirds,.container.hd .columns.eight,.container.large .columns.eight{width:770px}
.container.hd .offset-two-thirds,.container.large .offset-two-thirds,.container.hd .offset-eight,.container.large .offset-eight{padding-left:800px}
.container.hd .columns.three-fourths,.container.large .columns.three-fourths,.container.hd .columns.nine,.container.large .columns.nine{width:870px} /*width:880px*/
.container.hd .offset-three-fourths,.container.large .offset-three-fourths,.container.hd .offset-nine,.container.large .offset-nine{padding-left:900px}
.container.hd .columns.ten,.container.large .columns.ten{width:985px;margin-left:5px;} /*width:980px/970px*/
.container.hd .offset-ten,.container.large .offset-ten{padding-left:1000px}
 .container.hd .columns.eleven,.container.large .columns.eleven{width:1080px}
 .container.hd .offset-eleven,.container.large .offset-eleven{padding-left:1100px}
 .container.hd .columns.twelve,.container.large .columns.twelve{width:1180px}
 .container.hd .columns.one-fifth,.container.large .columns.one-fifth{width:220px}
 .container.hd .offset-one-fifth,.container.large .offset-one-fifth{padding-left:240px}
 .container.hd .columns.two-fifths,.container.large .columns.two-fifths{width:460px}
 .container.hd .offset-two-fifths,.container.large .offset-two-fifths{padding-left:480px}
 .container.hd .columns.three-fifths,.container.large .columns.three-fifths{width:700px}
 .container.hd .offset-three-fifths,.container.large .offset-three-fifths{padding-left:720px}
 .container.hd .columns.four-fifths,.container.large .columns.four-fifths{width:940px}
 .container.hd .offset-four-fifths,.container.large .offset-four-fifths{padding-left:960px}
 .container.hd .columns.five-fifths,.container.large .columns.five-fifths{width:1180px}
 .container.hd .offset-five-fifths,.container.large .offset-five-fifths{padding-left:1200px}}
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                   
 

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                    

